@charset "utf-8";
/* CSS Document */
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
html, button, input, select, textarea {
	font-family: serif;
	color: #333;
	
}
body {
	margin: 0;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../imagini/bg_v.png);
	background-repeat: repeat;
	background-position: center right;
	background-attachment: fixed;
	
}
.gradient_pal {
	/*opacity: 0.7;*/
	background-image: -webkit-linear-gradient(270deg,rgba(210,247,202,1.00) 3.11%,rgba(255,255,255,1.00) 17.62%,rgba(201,244,189,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(210,247,202,1.00) 3.11%,rgba(255,255,255,1.00) 17.62%,rgba(201,244,189,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(210,247,202,1.00) 3.11%,rgba(255,255,255,1.00) 17.62%,rgba(201,244,189,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(210,247,202,1.00) 3.11%,rgba(255,255,255,1.00) 17.62%,rgba(201,244,189,1.00) 100%);
}
/********* link**********/
a {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;

}
a:hover {
	color: #80FD02;
}
a:focus {
	text-decoration: none;
}
/********* end link**********/
.clr {
	font-size: 1px;
	line-height: 0;
	clear: both;
	height: 1px;
}
.linie{
  width:100%;
  height:20px;
  margin-top: 10px;
  margin: 0 auto;
}
	
.ler_mais {
	display: block;
	width: 100%;
	border: solid 1px #176F02;
	font-size: 1.3em;
	text-shadow: 0 1px 1px #000000;
	text-align: center;
	padding: 4px 0;
	border-radius: 4px;
	color: #333;
		vertical-align: bottom;
	}
.ler_mais a {

}
.curbe {
	border-radius: 6px;
}
.foto {
	border-radius: 4px;
	margin-right: 10px;
	margin-bottom: 5px;
	-webkit-box-shadow: 0px 0 15px 0px #333333;
	box-shadow: 0px 0 10px 0px #000;
	/*	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;*/
	width: auto;
	float: left;
}

.foto_g {
	border-radius: 6px;
	-webkit-box-shadow: 0px 0 15px 0px #333333;
	box-shadow: 0px 0 20px 0px #333333;	
}
.foto_chenar {
	border: solid 1px #666;
	padding: 6px;
	margin-right: 10px;
}
.umbra_text {
	text-shadow: 1px 1px 1px #CCC;
}
.umbra_text2 {
	text-shadow: 0 1px 1px #000000;
}
.titlu {
	font-size: 1.3em;
}
.titlu a {
	color: #000000;
}
.titlu a:hover {
	color: #CCCC00
}
.erori {
	color: #F00;
}
.umbra {
	-webkit-box-shadow: 0px 0 15px 0px #333333;
	box-shadow: 0px 0 8px 0px #333333;
}
.bg_div { background-color:#26A701
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
	max-width:100%
}
input, textarea {
	border: solid 2px #34821E;
	border-radius: 6px;
	margin-bottom: 5px;
}
.input_reg, .input_reg_but{
  width:70%;
  background:#AEFE94;
  border:solid 1px #34821E;
  margin:2px;
  height:25px;
  padding-left:1em;
}
.input_reg_but {
	width: auto;
	height: 28px;
	padding:0 1em;
	background-color:#1E4B0A;
	color:#FFF;
	}
.div_im a {
	display:block;
	padding:5px 5px;
	margin-bottom:4px;
	border:solid 1px #000;
	border-radius:5px;
	font-size:1em;
	text-shadow: 0 1px 1px #000000;
	color: #0D5201;
	background-color:#FFF;
}
.div_im a:hover {
	border:solid 1px #149C01;
	background-color:#DFFECD;
	color:#82FD4D;
}
.bd_n { border:none;
}
.dim_text {
	padding-top: 5px;
	padding-right: auto;
	padding-bottom: 5px;
	padding-left: auto;
	text-align: left;
}
.my_audio {
/*float:left;*/
opacity:0.6;
  width:100%;
  display:block;
  height: 35px;
  	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	display:block;
}

